<?php

$sms_template = tablename('sms_template');
$setupSql = '';

if (!pdo_fieldexists('sms_template', 'content')){
    $setupSql .= "ALTER TABLE $sms_template ADD `content` VARCHAR(1000) NOT NULL DEFAULT '' COMMENT '模板内容' AFTER `template_id`;";
    $setupSql .= "ALTER TABLE $sms_template CHANGE `template_id` `template_id` varchar(255) NOT NULL DEFAULT '' COMMENT '模板ID/CODE';";
}

if (!empty($setupSql)){
    pdo_query($setupSql);
}


$finish = true;
